@charset "utf-8";

/* so begin */

/* common */
.colorType1 {color:#ea8909;}

.fontWB {font-weight:bold;}

/* main contents */

	/* total movie */
	.totalMovie { width:760px; height:806px; padding:0 45px 0 45px; background: url('../image/main/newMovebg.jpg') no-repeat 0 0;} 
		.Movieclose { width:760px; height:45px; padding-top:30px; text-align:right; }
		.Movietap { width:403px; text-align:center; padding-bottom:30px;  margin: 0 auto; }
		.Movietap span {float:left;}
		.MTlist { float:left; width:670px; }
		.MTlist li{ width:167px;  float:left; text-align:center; padding-top:30px}
			.MTnmpImg {  width:130px; height:183px; border:1px solid #263236; }
			.MTnmpTitle { width:130px; padding:10px 0 10px 0; text-align:center; color:#019cda; font-weight:bold; }
			.MTnmpBut { text-align:center; }

		.MTpre  { float:left;  width:45px;  margin-top:220px; }
		.MTnext { float:right; width:45px;  margin-top:220px; }
		
		.MTpage { float:left; width:100%; padding:20px 0 20px 0; text-align:center; color:#218fc3; }
			.MTpage a{ display:block; color:#50585d; width:10px; }
			.MTpage a:hover { display:block; color:#218fc3;}


	/* action */
	.nmpBox {position:relative; float:left; width:355px; margin:14px 0px 0 37px; }
		.titNMP {}
		.btnAview {position:absolute; top:0; right:0; }
		.nmpList {position:relative; margin:10px 0 0 0;}
			.btnLnmp {position:absolute; top:25px; left:-24px;}
			.btnRnmp {position:absolute; top:25px; right:-23px;}
			ul.nmpDetail {}
			ul.nmpDetail li {position:relative; float:left; width:108px; margin-left:15px; }
				ul.nmpDetail li.nmpDetailFirst {margin-left:0;}
				.grade {position:absolute; top:0; left:0; width:35px; height:32px; padding:7px 0 0 4px; color:#fff; background: url('../image/main/bgGrade.png') no-repeat 0 0; font-size:10px; font-weight:bold; letter-spacing:-1px;}
				.nmpImg {}
				.nmpText {margin:10px 0 5px 0;}
					.nmpText span {display:block; color:#7d7d7d; font-size:11px; line-height:1.3;}
					.nmpText strong {display:block; padding-bottom:5px; color:#606060; font-size:11px;}
				.nmpBenefit {padding-top:5px;}
					.btnType1 {display:inline-block; height:14px; padding-left:2px; background: url('../image/main/btnType101.gif') no-repeat top left;}
						.btnType1 a {display:block; height:11px; padding:2px 5px 1px 3px; color:#fff; background:#73bd20 url('../image/main/btnType102.gif') no-repeat top right; font-size:10px;}
					.btnType2 {display:inline-block; height:14px; padding-left:2px; background: url('../image/main/btnType201.gif') no-repeat top left;}
						.btnType2 a {display:block; height:11px; padding:2px 5px 1px 3px; color:#fff; background:#00aeef url('../image/main/btnType202.gif') no-repeat top right; font-size:10px;}

	/* ready */
	.schDate {position:relative; margin:44px 0 13px 0; padding:6px 0 0 1px; }
		.schYear {}
		ul.schMD {position:absolute; top:0; right:0; float:left; background: url('../image/main/bgSch.gif') no-repeat 52px 14px;}
		ul.schMD li {float:left; margin-left:10px;}
			li.schUD {margin-left:4px !important;}
			li.schUD p {margin-top:4px;}
			li.schUD p:first-child {margin-top:1px;}

	.schBox {width:189px; height:179px; background: url('../image/main/bgSchbox.gif') no-repeat 0 0;}
		ul.schBoxTitle {height:22px; padding:6px 0 0 5px; }
		ul.schBoxTitle li {float:left; height:22px; padding-left:11px; background: url('../image/main/bgThsch.gif') no-repeat 4px 2px;}
		ul.schBoxTitle li:first-child {background:none;}
			ul.schBoxTitle li a {display:block; height:22px; }
			ul.schBoxTitle li a:hover {display:block; height:22px; background: url('../image/main/iconSelect.gif') no-repeat 8px 18px;}
				.schBox .schBoxTitle:after {content:""; clear:both; display:block;}

		table.tabSchedule {width:165px; margin:15px 0 0 17px; color:#808080; }
		table.tabSchedule tbody {}
		table.tabSchedule tbody tr.tabSchFirst {}
		table.tabSchedule tbody tr.tabSchFirst td {padding-top:0; }
			table.tabSchedule tbody td {font-size:11px; padding:9px 0 0 0; vertical-align:bottom;}
				.btnScroll {background: url('../image/main/bgScroll.gif') repeat-y 4px 0px; vertical-align:middle !important;}

	.newsBox {margin-top:42px;}
		.titSready {position:relative; margin-bottom:10px; }
		.titSready span {position:absolute; top:1px; right:0;}
		ul.newsList {}
		ul.newsList li {padding-left:8px; color:#808080; background: url('../image/main/bgLicon1.gif') no-repeat 1px 6px; font-size:11px; line-height:1.6; }

	.cinemaBox {margin-top:20px;}
		.cinemaImg {float:left; width:64px; margin:0 10px 0 1px; line-height:1%; font-size:1%;}
		.cinemaImg img {width:62px; height:82px; border:1px solid #f2f2f2;}
		ul.cinemaList {padding-left:74px; }
		ul.cinemaList li {padding-left:8px; color:#808080; background: url('../image/main/bgLicon1.gif') no-repeat 0 4px; font-size:11px; line-height:1.3;}

	.multiBox {margin-top:30px;}

	/* dream */
	.dreamBanner {}
		ul.listBanner {float:right; margin-bottom:9px; }
		ul.listBanner li {float:left; width:10px; height:7px; margin-left:2px; background: url('../image/main/listBanner.gif') no-repeat top left; line-height:1%; font-size:1%; cursor:pointer; }
			/*ul.listBanner li:hover {width:10px; height:7px; background: url('../image/main/listBannerO.gif') no-repeat top left; }*/
		.dream .dreamBanner:after {content:""; clear:both; display:block;}

	.bbcBox {margin-top:30px; }
		ul.bbcList {margin-top:-10px;}
		ul.bbcList li {padding:10px 0; border-bottom:1px dotted #e5e5e5; }
			.bbcLimg {float:left; line-height:1%; font-size:1%; }
				.bbcLimg img {width:40px; height:40px; border:1px solid #dbc9a1;}
			.bbcLtext {padding-left:54px; color:#808080; font-size:11px; }
				.bbcId {display:block; padding:3px 0 0 15px; background: url('../image/main/bgTwit.gif') no-repeat 0 3px; }

	.quickBox {width:169px; margin-top:30px; }
		ul.quickList {}
		ul.quickList li {float:left; margin-left:3px;}
		ul.quickList li:first-child {margin-left:0px;}
			.dream .quickBox:after {content:""; clear:both; display:block;}

	.twitfaceBox {width:161px; height:26px; margin-top:30px; padding:9px 0px 0 7px; background:#f5f6f7; border:1px solid #ebeced;}
		.twitfaceBox a {margin-left:5px; line-height:1%; font-size:1%; }


/* sub contents */
.subHeader {position:relative;}
	.subHeader h1 {}
	.subHeader p {margin-top:6px;}
.sselect {position:absolute; top:33px; right:4px; width:103px; color:#606060; font-size:11px;}
.webjselect {position:absolute; top:33px; right:4px; width:103px; color:#606060; font-size:11px;}
.webjselect01 {position:absolute; top:33px; right:127px; width:103px; color:#606060; font-size:11px;}
.sselect option {font-size:11px;}

table.tabMovieTitle {width:673px; margin:20px 0 0px 0;}
	table.tabMovieTitle thead {background:#e7eef1; border:1px solid #c5d4da;}
	table.tabMovieTitle th {padding:8px 0; text-align:center;}

table.tabListMovie {width:655px; margin:0px 0 0 10px;}
	table.tabListMovie tbody {}
	table.tabListMovie tr.tabListFirst td {border-top:0;}
	table.tabListMovie td {padding:20px 0 20px 0; border-top:1px solid #f2f2f2; vertical-align:top; }
	table.tabListMovie .num01{ font-size:14px; text-align:center; vertical-align:middle; color:#666666; }

		table.tabListMovie td.rankingNum {padding-left:5px;}

		table.tabListMovie td.imgPost {}
			table.tabListMovie td.imgPost img {width:96px; height:133px;}

		table.tabListMovie td.pgPost {}
			table.tabListMovie td.pgPost img {width:190px; height:133px;}

		table.tabListMovie td.movieBox {}


			ul.mBoxTitleInfo {}
				ul.mBoxTitleInfo li {float:left; color:#606060; font-size:14px; font-weight:bold;}
				.mBoxBenefit {float:left; margin:-1px 0 0 12px; }
				.btnType3 {display:inline-block; height:14px; padding-left:2px; background: url('../image/sub/btnType301.gif') no-repeat top left;}
					.btnType3 a {display:block; height:11px; padding:2px 3px 1px 1px; color:#fff; background:#de5151 url('../image/sub/btnType302.gif') no-repeat top right; font-size:10px;}
				.btnType4 {display:inline-block; height:14px; margin-left:-5px; padding-left:2px; background: url('../image/sub/btnType401.gif') no-repeat top left;}
					.btnType4 a {display:block; height:11px; padding:2px 5px 1px 3px; color:#fff; background:#a87df9 url('../image/sub/btnType402.gif') no-repeat top right; font-size:10px; font-weight:normal;}
				.mBoxBenefit1 {float:left; margin:0 5px 0 5px; }


			ul.pgBoxTitleInfo {}
				ul.pgBoxTitleInfo li {float:left; color:#606060; font-size:14px; font-weight:bold;}
				.pgBoxBenefit {float:left; margin:-5px 0 0 40px; }
				.pgBoxBenefit1 {float:left; margin:0 5px 0 5px; }
				.btnType5 {display:inline-block; height:14px; margin-left:-5px; padding-left:2px; background: url('../image/sub/btnType501.gif') no-repeat top left;}
					.btnType5 a {display:block; height:11px; padding:2px 5px 1px 3px; color:#fff; background:#7FC241 url('../image/sub/btnType502.gif') no-repeat top right; font-size:11px; font-weight:normal;}

			ul.pgBoxTitleInfo01 {}
				ul.pgBoxTitleInfo01 li { color:#606060; font-size:14px; font-weight:bold; margin: 0 0 10px 0;}


			.movieBox .mBoxTitleInfo:after {content:""; clear:both; display:block;}

			ul.dataCunt {clear:both; margin:8px 0; }
			ul.dataCunt li {float:left; margin-left:11px; color:#606060; font-size:11px; }
				.rate {display:block; margin:0 auto; padding:0; width:55px; height:10px; margin-left:0px !important; background: url('../image/sub/bgimgStar.gif') repeat-x left top;}
				.rate img {vertical-align:top;}
			ul.dataCunt li span {padding-left:6px; color:#b58a47; font-size:11px; font-weight:bold; }

			.movieBox .dataCunt:after {content:""; clear:both; display:block;}

			ul.mBoxInfo1 {clear:both; padding-top:4px;}
			ul.mBoxInfo1 li {height:16px; color:#808080; font-size:11px;}
			ul.mBoxInfo1 li span {padding-right:13px;}
			ul.mBoxInfo1 li.mBoxText1 {}
			ul.mBoxInfo1 li.mBoxText1 span {display:block; float:left;}


			ul.mBoxInfo2 {clear:both; padding-top:4px;}
			ul.mBoxInfo2 li {height:16px; color:#808080; font-size:11px; font-weight:bold;}
			ul.mBoxInfo2 li span {padding-right:13px;}
			ul.mBoxInfo2 li.mBoxText1 {}
			ul.mBoxInfo2 li.mBoxText1 span {display:block; float:left;}


			.movieBox .mBoxText1:after {content:""; clear:both; display:block;}

			ul.pgvBoxInfo1 {clear:both; padding-top:4px;}
			ul.pgvBoxInfo1 li {height:21px; color:#808080; font-size:11px;}
			ul.pgvBoxInfo1 li span {padding-right:13px;}
			ul.pgvBoxInfo1 li.pgvBoxText1 {}
			ul.pgvBoxInfo1 li.pgvBoxText1 span {display:block; float:left; width:100px}

			ul.pgBoxInfo1 {clear:both; padding-top:4px;}
			ul.pgBoxInfo1 li {height:16px; font-size:11px; font-weight:bold; color:#B58A47;}

			ul.pgBoxInfo2 {clear:both; padding-top:4px;}
			ul.pgBoxInfo2 li {color:#333333; font-size:12px; line-height:150%; }

			ul.pgList1 {float:left;}
			ul.pgList1 li {float:left; padding-left:14px; font-size:11px;}
			ul.pgList1 li:first-child {padding-left:0; background:none;}

			ul.directorList1 {float:left;}
			ul.directorList1 li {float:left; padding-left:14px; background: url('../image/sub/bgMboxInfo.gif') no-repeat 6px 0; font-size:11px;}
			ul.directorList1 li:first-child {padding-left:0; background:none;}
			ul.pgList1 {float:left;}
			ul.pgList1 li {float:left; padding-left:14px; background: url('../image/sub/bgMboxInfo.gif') no-repeat 6px 0; font-size:11px;}
			ul.pgList1 li:first-child {padding-left:0; background:none;}

			.btnReserve {clear:both; margin-top:15px;}

		table.tabListMovie td.tfCunt {padding-top:92px;}
			.tfCunt p {margin-top:10px;}
				.tweetCunt {}
				.facebooktCunt {}

		table.tabListMovie td.rtfCunt {padding-top:42px;}
			.rtfCunt p {margin-top:10px;}
				.vbtnReserve { margin-bottom:30px;}
				.tweetCunt {}
				.facebooktCunt {}
			ul.sns_f {padding-top:82px;}
			ul.sns_f li {float:left; margin: 0 2px 0 2px;}

		table.tabListpg td.tfCunt { }
		table.tabListpg td {border-top:1px solid #f2f2f2; vertical-align:middle; padding:10px 0 10px 0; }
		table.tabListpg.right {}
			.tfCunt p {margin-top:10px;}
				.tweetCunt {}
				.facebooktCunt {}

table.tabmultiplay {width:675px;}
	table.tabmultiplay tbody {}
	table.tabmultiplay tr.tabListFirst td {border-top:0;}
	table.tabmultiplay td {padding:20px 0 20px 0; border-top:1px solid #f2f2f2; vertical-align:top; }

		table.tabmultiplay td.tabvideo {}
			table.tabmultiplay td.tabvideo li{ float:left; margin:10px 8px 10px 0;}

		table.tabmultiplay td.tabphoto {}
			table.tabmultiplay td.tabphoto li{ float:left; margin:10px 1PX 10px 0;}

		table.tabmultiplay td.tabost {}
			table.tabmultiplay td.tabost span{display:block; width:134px; float:left; font-size:11px; color:#808080; }
			table.tabmultiplay td.tabost ul{margin: 10px 0 0 0;}
			table.tabmultiplay td.tabost li{margin: 0 0 1px 0; }

		table.tabmultiplay td.movieBox {}

		.pgtab {width:675px;}
		.pgtab01 {width:675px; height:28px; background: url('../image/sub/pgtabbg.gif'); }
		.pgtab01 li{float:left; padding: 0 1px 0 0;}
		.pgtabview {width:675px;padding: 10px 0 20px 0;}
		.pgtabview li{width:653px; border: 1px solid #E5E5E5; vertical-align:top; padding: 10px 10px 10px 10px; font-size:11px; color:#808080;}

		.ppmsinfo { margin: -20px 0 0 0;}
		.ppmsinfo p{ font-size:14px; font-weight:bold; padding-bottom:10px; }

table.tabpointTitle {clear:both;width:673px; margin-top:20px;}/* Modify 2011-09-14 */
	table.tabpointTitle thead {background:#e7eef1; border:1px solid #c5d4da;}
	table.tabpointTitle th {padding:8px 0; text-align:center;}

table.tabpoint {clear:both;width:675px; }/* Modify 2011-09-14 */
	table.tabpoint tbody {}
	table.tabpoint tr.tabListFirst td {border-top:0;}
	table.tabpoint td {padding:10px 0 20px 0; border-top:1px solid #f2f2f2; vertical-align:top; }

		table.tabpoint td {vertical-align:middle;}
		table.tabpoint td li.star {padding-left:10px; }
		table.tabpoint td li.starpoint {padding :10px 0 0 30px; font-size:12px; font-weight:bold; color:#EA8909; }

		table.tabpoint td.pgreview { font-size:11px; color:#808080; display:block; line-height:150%; vertical-align:top; }/* 2011-09-13 Modify */

		table.tabpoint td.pgwrite { font-size:11px; color:#808080; padding-left :33px; vertical-align:middle;}/* 2011-09-13 Modify */


		table.tabpoint td.date { font-size:11px; color:#808080; padding-left :5px; vertical-align:middle;}/* 2011-09-13 Modify */
		table.tabpoint td.del { padding-left :10px; vertical-align:middle;}/* 2011-09-13 Modify */

	.avstar {font-size:11px; margin-top:10px; margin-bottom:10px; color:#808080; clear:both; text-align:right;} 
	.point_input {width:653px; border: 1px solid #EBECED; padding: 16px 0 16px 20px; height:104px; background-color:#F5F6F7;}
	.point_input p{ font-size:11px; font-weight:bold; margin-bottom:10px; color:#808080;}
	.point_input ul{float:left; padding:0 5px 0 0;}
	.point_input .point01 li{ padding: 0 0 10px 0;}
	.point_input .point01 select{ font-size:11px; width:107px; height:19px; border:1px solid #CFCFD1; color:#808080;}
	.point_input .point02 li{ padding:0 5px 0 0; vertical-align: bottom;}
	.point_input .point02 img { vertical-align:bottom;}
	.point_input .point02 textarea { font-size:11px; width:400px; height:57px; border:1px solid #CFCFD1; color:#808080; padding:5px;}

	.point_input01 {width:653px; border: 1px solid #EBECED; padding: 16px 0 16px 20px; height:74px; background-color:#F5F6F7;}
	.point_input01 ul{float:left; padding:0 5px 0 0;}
	.point_input01 .point03 li{ padding:30px 0 40px 0; font-weight:bold;}
	.point_input01 .point03 select{ font-size:11px; width:107px; height:19px; border:1px solid #CFCFD1; color:#808080;}
	.point_input01 .point04 li{ padding:0 5px 0 0; }
	.point_input01 .point04 li textarea { font-size:11px; width:550px; height:57px; border:1px solid #CFCFD1; color:#808080; padding:5px;}
	.divblank {height:50px; width:675px;}

	.point_input02 {width:653px; border: 1px solid #EBECED; padding: 10px 0 10px 20px; background-color:#F5F6F7;}
	.point_input02 p{ font-size:11px; font-weight:bold; margin-bottom:5px; color:#808080;}
	.point_input02 .point01 li{ vertical-align: bottom;}
	.point_input02 .point01 img { vertical-align:bottom;}
	.point_input02 .point01 textarea { font-size:11px; width:520px;  border:1px solid #CFCFD1; color:#808080; padding:5px;}
	.point_input02 .point01 .stext { letter-spacing:-1px; font-size:11px; color:#a7a7a7; margin-top:3px;}

	.point_list { width:673px; margin:10px 0 10px 0;}
	.point_list	li{ padding:5px 0 5px 0; }
	.point_list .name { width:500px; float:left; letter-spacing:-0.9px; font-size:11px;  color:#a7a7a7; }
	.point_list .edit { width:173px; float:right; text-align:right; letter-spacing:-0.9px; font-size:11px; color:#a7a7a7; }
	.point_list .list { width:673px; font-size:11px; color:#a7a7a7; border-bottom:1px solid #CFCFD1; color:#808080;}

	.tmag{ margin-top:10px;}

.thdateHeader { position:relative; margin-top:20px; padding-left:10px;}
	.thdateHeader ul{ float:left;}
	.thdateHeader .datenum  {width:262px;}
	.thdateHeader .datenum li{ float:left; margin-left:15px; }
	.thdateHeader .datenum .ymd img{margin: 0 1px 0 0;}
	.thdateHeader .datenum .bnbtn img{margin: 3px 0 0 0;}
	.thdateHeader .thinfo  {width:360px; padding: 15px 0 0 40px;}
	.thdateHeader .thinfo li{ float:left; margin-right:5px;}

.calendar {position:relative; background:url(../image/sub/b/calendarbg.gif) no-repeat left top; width:664px; height:471px; margin-top:62px; padding: 31px 6px 11px 5px;}

table.tabcalendar {width:664px;}
	table.tabcalendar tbody {}
	table.tabcalendar td {padding:2px 2px 2px 2px; vertical-align:top; height:76px }
	table.tabcalendar .sunday {color:#FF0000;}
	table.tabcalendar .saturday {color:#1F7D69;}
	table.tabcalendar li{ padding-bottom:5px;}
	table.tabcalendar li img{ vertical-align:middle;}
	table.tabcalendar .thA { color:#4B88CB}
	table.tabcalendar .thA a:hover {color:#4B88CB; font-weight:bold;}
	table.tabcalendar .thA a:link {color:#4B88CB;}
	table.tabcalendar .thB { color:#7AA34A}
	table.tabcalendar .thB a:hover {color:#7AA34A; font-weight:bold;}
	table.tabcalendar .thB a:link {color:#7AA34A;}
	table.tabcalendar .thC { color:#F01A99}
	table.tabcalendar .thC a:hover {color:#F01A99; font-weight:bold;}
	table.tabcalendar .thC a:link {color:#F01A99;}

table.thlisttitle {width:673px; margin:20px 0 0px 0;}
	table.thlisttitle {background:#e7eef1; border:1px solid #c5d4da;}
	table.thlisttitle th {padding:8px 10px; text-align:left;}

table.tabthListMovie {width:655px; margin:0px 0 0 10px;}
	table.tabthListMovie tbody {}
	table.tabthListMovie tr.tabListFirst td {border-top:0;}
	table.tabthListMovie td {padding:10px 0 10px 0; border-top:1px solid #f2f2f2; vertical-align:top; }

		table.tabthListMovie td.imgPost {}
			table.tabthListMovie td.imgPost img {width:90px; height:33px;}
			ul.thdataCunt {clear:both; margin:8px 0; }
			ul.thdataCunt li {float:left; margin-left:11px; color:#606060; font-size:11px; }
			ul.thdataCunt li span { color:#b58a47; font-size:11px; font-weight:bold; }

table.tabthListMovies {width:546px; margin:0px 0 0 10px;}
	table.tabthListMovie tbody {}
	table.tabthListMovies tr.tabListFirsts td {border-top:0;}
	table.tabthListMovies td {padding:10px 0 10px 0; border-top:1px solid #f2f2f2; vertical-align:top; }

			ul.thdataCunts {clear:both; margin:8px 0; }
			ul.thdataCunts li {float:left; margin-left:11px; color:#606060; font-size:11px; }
			ul.thdataCunts li span { color:#b58a47; font-size:11px; font-weight:bold; }

table.Cpmtitle {width:675px; margin:20px 0 0px 0; background:url(../image/sub/C/MYpmbg.gif) bottom;}
	table.Cpmtitle {}
	table.Cpmtitle  th {padding:0 0 0 10px; text-align:left;}


.mh2{margin:32px 0 10px 0; border-bottom:1px solid #CCCCCC; height:24px; }
.mh3{margin:0 0 10px 0; border-bottom:1px solid #CCCCCC; height:24px; }
.mh4{margin:30px 0 20px 0; border-bottom:2px solid #CCCCCC; height:24px; }
.agreementText {
		width:653px;
		height:155px;
		padding: 10px;
		border: 1px solid #e6e6e6;
		letter-spacing:-1px;
		overflow-x: hidden;
		overflow-y: scroll;
		scrollbar-highlight-color:#fff;
		scrollbar-3dlight-color:#e9e9e9;
		scrollbar-face-color:#fff;
		scrollbar-shadow-color:#fff;
		scrollbar-darkshadow-color:#e9e9e9;
		scrollbar-track-color:#f0f0f0;
		scrollbar-arrow-color:#d3d3d3;
		background-color:F7F7F7;
		font-size:11px;
		color:#808080;
	}
.agreement { margin:16px 0 10px 0; height:26px; border-bottom:1px solid #CCCCCC;}
.agreement li{ float:left;}
.agreement .m380{margin-left:385px;}

.MemberType {margin:30px 0 18px 0; height:24px; background:url(../image/sub/I/rname_bg.gif) bottom;}
.MemberType li{float:left;}
.MemberType .m410{margin-right:412px;}
.MemberType01 {height:158px; border-bottom:1px solid #D6D6D6;}
.MemberType02 {height:225px; border-bottom:1px solid #D6D6D6;}
.MemberType03 {height:200px; border-bottom:1px solid #D6D6D6;}
.MemberType04 {height:175px; border-bottom:1px solid #D6D6D6; }
.MemberType05 {height:175px; border-bottom:1px solid #D6D6D6; margin-top:36px; border-top:1px solid #D6D6D6;}
.MemberType06 {margin:30px 0 0 0; height:24px; }
.MemberType07 {margin:30px 0 0 0; height:24px;}
.Membertab {}
	.Membertab .left{ padding-left:49px;}
	.Membertab .right{}
	.Membertab .right{} .Mrname { width:348px;  border-bottom:1px solid #EBEBEB;}/*GaYoung Modify 2011-09-08*/
	.Membertab .right{} .Mrname:after{display:block;clear:both;content:''}/*GaYoung Modify 2011-09-08*/
	.Membertab .right{} .Mrname01 { width:348px; height:160px; border-bottom:1px solid #EBEBEB;}
	.Membertab .right{} .Mrname02 { width:348px; height:130px; border-bottom:1px solid #EBEBEB;}
	.Membertab .right{} .Mrname03 { width:348px; height:135px; border-bottom:1px solid #EBEBEB;}
	.Membertab .right{} .Mrname04 { width:348px; height:145px; border-bottom:1px solid #EBEBEB;}
	.ipt01 {width:154px; height:17px; padding:2px 0 0 5px; border:1px solid #dadada;}
	.ipt02 {width:70px; height:17px; padding:2px 0 0 5px; border:1px solid #dadada;}
	.Membertab .realNameForm {position:relative;}
	.Membertab .realNameForm ul{float:left; margin-right:10px;}
	.Membertab .realNameForm .sNameForm{position:relative;width:100%}
	.Membertab .realNameForm .sNameForm:after{display:block;clear:both;content:''}
	.Membertab .realNameForm .sNameForm li{margin: 6px 0 6px 0;line-height:100%;padding:0}/*GaYoung Modify 2011-09-08*/
	.Membertab .realNameForm .sNameForm li input{height:16px;vertical-align:middle;}/*GaYoung Modify 2011-09-08*/
	.Membertab .realNameForm .sNameForm li span {display:block; width:75px; padding-right:11px; float:left;}
    /*GaYoung Modify 2011-09-08*/
	.Membertab .realNameForm .sNameForm_ {margin:0;}
	.Membertab .realNameForm .sNameForm_ li{margin: 1px 0 6px 0;line-height:100%;padding:0}
	.Membertab .realNameForm .sNameForm_ li input{height:16px;vertical-align:middle;}
	.Membertab .realNameForm .sNameForm_ li span {display:block; width:75px; padding-right:11px; float:left;}
    /*GaYoung Modify 2011-09-08*/
	.Membertab .realNameForm .sNameFormbtn li{margin: 6px 0 6px 0;}
	.Membertab .realNameForm .sNameFormbtn2 {position:absolute;right:0;top:7px;}
	.Membertab .realNameForm .sNameFormbtn01 {margin:28px 0 0 0;}
	.Membertab .ipinform {width:100%;}/*GaYoung Modify 2011-09-08*/
	.Membertab .ipinform li{float:left; margin-top:13px;}
	.Membertab .ipinform01 li{float:left; margin: 3px 0 0 0;}
	.Membertab .ipinform01 .M90{ margin:0 75px 0 7px; font-size:11px; color:#7D7C79; width:175px; }
	.Membertab .ipinform .M90{ margin-right:82px; font-size:11px; color:#7D7C79; width:175px; }
	.Membertab .ipinform .M901{ margin-right:22px; font-size:11px; color:#7D7C79; width:235px; line-height:130%;}
.memberinptab { width:675px; color:#808080}
.memberinptab td {font-size:11px; height:30px; border-bottom:1px solid #dadada; vertical-align:middle; line-height:130%; }
.memberinptab .fb{font-weight:bold;}
.memberinpok {margin: 10px 0 10px 270px; }
.memberend {width:675px; height:110px; border-bottom:1px solid #dadada;}
.mT50 {margin:50px 0 0 0;}
.m130 {margin:5px 0 20px 130px;}
.m150 {margin:5px 0 20px 170px;}
.m90 {clear:both; text-align:center;}
.m200 {margin:20px 0 5px 200px; font-size:16px; color:#6DAF31; font-weight:bold; }
.m50 {clear:both; text-align:center; margin:20px 0 5px 0; font-size:16px; color:#6DAF31; font-weight:bold; }
.m300 {clear:both; text-align:center; margin:20px 0 0 0; }
.m210 {margin:20px 0 0 490px;}

.myinfo{margin:32px 0 10px 0; border-bottom:1px solid #CCCCCC; height:24px; font-weight:bold; }

.mytab .realNameForm01 {}
	.mytab .left{ padding-left:49px;}
	.mytab .right{}
	.mytab .realNameForm01 ul{float:left; margin-right:10px;}
	.mytab .realNameForm01 .sNameForm01 { width:474px; border-right:1px solid  #F0F0F0;}
	.mytab .realNameForm01 .sNameForm01 li{margin: 6px 0 6px 0; height:20px; border-bottom:1px dotted #999999; width:460px;}
	.mytab .realNameForm01 .sNameForm01 li span {display:block; width:65px; padding-right:11px; float:left;}
	.mytab .realNameForm01 .sNameForm02 {}
	.mytab .realNameForm01 .sNameForm02 li{margin: 6px 0 6px 0; height:20px; border-bottom:1px dotted #999999; width:190px;}
	.mytab .realNameForm01 .sNameForm02 li span {display:block; width:65px; padding-right:11px; float:left;}
	.sNameForm03 { width:675px; margin-top:30px;}
	.sNameForm03 li{margin: 6px 0 6px 0; height:20px; border-bottom:1px dotted #999999; width:675px;}
	.sNameForm03 li span {display:block; width:65px; padding-right:11px; float:left;}
.mytext { font-family:11px; color:#808080; line-height:130%; margin-top:20px;}
.mytext span{ font-family:11px; color:#CC3366; font-weight:bold;}

.quickmenu {margin:3px 0 7px 0;}
.quickmenu img{ vertical-align:bottom;}
.q_top { clear:both; text-align:center;}

.tweetCuntbg { background:url(../image/sub/bgtweet.gif) no-repeat; width:38px; height:20px; margin-left:2px; text-align:center; padding-top:3px; color:#276DA1; font-weight:bold; font-size:11px;  }
.faceCuntbg { background:url(../image/sub/bgface.gif) no-repeat; width:38px; height:20px; margin-left:2px; text-align:center; padding-top:3px; font-weight:bold; font-size:11px;  }
.tfCunticon li{float:left; margin-bottom:5px;}
.facebooktCunticon ul{ clear:both; }
.facebooktCunticon li{float:left;}

.sNaviM{margin-bottom:9px;}

.reference {width:655px; padding:10px; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; margin: 20px 0 20px 0;}
.reference ul{width:655px; height:35px; border-bottom:1px dotted #E8E8E8; }
.reference ul li{ float:left; padding-top:7px; }
.reference ul li .in02{width:450px; height:14px; border:1px solid #CCCCCC; color:#808080;  font-size:11px; padding:2px;}
.reference ul li .in03{width:80px; height:14px; border:1px solid #CCCCCC; color:#808080;  font-size:11px; padding:2px;}
.Mar{width:71px; margin: 5px 10px 0 0;}
.che{margin: 0 38px 0 0;  font-size:11px; color:#808080; font-weight:bold;} /* Á¤±â°£Çà¹° ±ÛÀÚ ¶³¾îÁ®¼­ Á¶±Ý ÁÙÀÓ 2011-09-14 */
.reference .searchBTN {text-align:center; margin:10px 0 0 0;}
.reference select{vertical-align:middle}
.reference input{vertical-align:middle}

table.tabListreference {width:655px; margin:0 0 10px 10px; border-bottom:1px solid  #CCCCCC;}
	table.tabListreference tbody {}
	table.tabListreference tr.tabListFirst td {border-top:0;}
	table.tabListreference td {padding:20px 0 20px 0; border-top:1px solid #f2f2f2; vertical-align:top; }


		table.tabListreference td.pgPost {}
			table.tabListreference td.pgPost img {width:190px; height:133px;}
			ul.refBoxInfo1 {clear:both; padding-top:4px;}
			ul.refBoxInfo1 li {height:27px; color:#808080; font-size:11px;}
			ul.refBoxInfo1 li .mleft{margin-left:15px;}
			ul.refBoxInfo1 li img{vertical-align:bottom}

table.reflisttitle {width:655px; }
	table.reflisttitle {background:#e7eef1; border:1px solid #c5d4da;}
	table.reflisttitle th {padding:8px 10px; text-align:left;}

table.reflistview {width:655px; }
	table.reflistview td {padding:8px 10px; text-align:left;}
	table.reflistview p { line-height:150%;}

.reftab {width:675px; margin-top:20px;}
.reftab01 {width:675px; height:24px; background: url('../image/sub/E/STbg.gif')  ; }
.reftab01 li{float:right; padding: 0 0 0 5px;}
.reftab02 {width:675px; height:24px; background: url('../image/sub/E/STbg.gif')  ; }
.reftab02 li{float:left; padding: 0 0 0 5px;}
.reftabview {width:675px;padding: 10px 0 20px 0;}
.reftabview li{width:653px; border: 1px solid #E5E5E5; vertical-align:top; padding: 30px 10px 30px 10px; font-size:11px; color:#808080;}
.reftabview01 {width:675px; margin: 30px 0 30px 0;}

.ContentsView { padding-top:30px;}
	.viewL { float:left; }
	.extxt li{ padding-top:10px; color:#666666;}
	.paddTop30 { padding-top:35px;}
	.paddTop20 { padding-top:20px;}
	.paddTop10 { padding-top:20px;}


table.menberInfo { font-size:11px; width:675px; margin-top:20px; border-top:2px solid #86879c; vertical-align:middle; color:#6f6f6f; }
table.menberInfo  thead {border-top:1px solid #f2f2f2; }
table.menberInfo  thead th {text-align:center; height:25px;  border-bottom:1px solid #f2f2f2; background-color:#f4f4fb;  }
table.menberInfo  tbody .title { text-align:center; }
table.menberInfo  tbody th {text-align:center; border-bottom:1px solid #f2f2f2; background-color:#f9f9fa;}
table.menberInfo  tbody td { word-spacing:-0.8pt; line-height:20px; border-left:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; padding:5px 5px 5px 5px;}
table.menberInfo  tbody .stitle { vertical-align:middle; text-align:center; }


/**GaYoung Add **/
#id_chk_gpin{display:none}
#id_chk_gpin_{display:none}




